Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:31:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery haroon                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  haroon Bot:  Hi Haroon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638469597 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 PM, 02nd Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you.           03:15 PM, 02nd Mar              
        haroon                    Hi           03:15 PM, 02nd Mar                     haroon                    yesterday i received a message.. saying that we are unable to deliver your order at 01-03-2021 19:23:00           03:15 PM, 02nd Mar                     haroon                    but i did not received any call from delivery person           03:15 PM, 02nd Mar                     haroon                    no one tried to deliver           03:16 PM, 02nd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           03:19 PM, 02nd Mar                     haroon                    9638469597           03:20 PM, 02nd Mar                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971547207850 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or p
 lease provide some alternative contact number of yours to us so that our courier team can contact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.            03:21 PM, 02nd Mar                     haroon                    i did not receive any call yesterday           03:22 PM, 02nd Mar                     haroon                    will the delivery team.. deliver today?           03:23 PM, 02nd Mar                   Juhi                   Yes they will call you again           03:24 PM, 02nd Mar                   Juhi                   Please be assured to received a call from our delivery agent           03:24 PM, 02nd Mar                     haroon                    today?           03:28 PM, 02nd Mar                     haroon                    or tomorrow?           03:28 PM, 02nd Mar                   Juhi                   Today itself.           03:29 PM, 02nd Mar         
             haroon                    OK. i am waiting           03:30 PM, 02nd Mar                   Juhi                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:30 PM, 02nd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176914